package com.jfinal.club.util;

/**
 * @ProjectName: jfinal-club
 * @Package: com.jfinal.club.util
 * @ClassName: Cons
 * @Author: Jzdsh
 * @Description: 常量类
 * @Date: 2020/4/1 10:16
 * @Version: 1.0
 */
public class Cons {

    /**
     * 临时文件夹
     */
    public static final String TEMP = "temp";


    /**
     * 魔法值
     */
    public static final int ZERO = 0;
    public static final int ONE = 1;
    public static final int TWO = 2;
    public static final int THREE = 3;

    /**
     * 默认在upload文件下
     * 用户头像文件路径
     */
    public static final String USER_IMG = "/img/user";
    public static final String WS_IMG = "/ws/img";
    public static final String WS_DOC = "/upload/ws/doc";
    public static final String QUES_BANNER = "/img/question/banner";


    /**
     * 后台管理每页数量
     */
    public static final int ADMIN_PAGE_SIZE = 15;

    /**
     * 前台页面每页数量
     */
    public static final int FRONT_PAGE_SIZE = 20;
}
